Cauldron - Installazione pacchetti con psw utente

1 risposta [Ultimo messaggio]
Ritratto di poiuytre
poiuytre
(Newbie)
Offline
Newbie
Iscritto: 19/09/2012
Messaggi: 2

Ho la cauldron-gnome aggiornata e mi sono accorto che quando l'applet mi dice che ci sono pacchetti da aggiornare viene richiesta la password dell'utente e non quella di root.
Secondo me è un bug ed andrebbe riportato su bugzilla. Dovrebbe essere il superutente che da l'ok all'aggiornamento, no?
Capita anche ad altri???

Ciao

Ritratto di azioga
azioga
(Geek)
Offline
Geek
Iscritto: 27/03/2012
Messaggi: 88

E' tutto regolare.
Quando l'utente è loggato è in grado di eseguire alcune operazione senza password di root(modificare l'orologio ed installare gli aggiornamenti ad esempio).
Nel caso degli aggiornamenti viene richiesta la password dell'utente come politica di sicurezza.

Ciao, Luca.